/* version 7.100
Aug 25, 2010; Rae LaTulippe
Add .wsh_noBG to remove background images / color from body of print/email pages
Added default h5 styles
Added global styles
Adjusted nav, content and toolbar widths for default template
*/
html {overflow-y: scroll;}
body{font:11px/18px 'lucida grande',tahoma,verdana,arial,sans-serif;color:#666}
/*td, th, p, dd, dt, input, select, textarea,.emailText, label { font-size: 11px; }*/
/* Remove background image and colors  */
.wsh_noBG { background-image: none; background-color: #fff; margin: 10px;}

#content img {max-width:;}


h1 {font-size: 16px;}
h2 {font-size: 15px;}
h3 {font-size: 14px;}
h4 {font-size: 13px;}
h3 { padding: 0; margin: 10px 0 5px 0; font-size: 14px; line-height: 22px; font-weight: bold; color: #333; }
h5 { padding: 0; margin: 10px 0 5px 0; font-size: 13px; font-weight: bold; color: #333; }

/* NAVIGATION STYLES (nav.cfm) */
ul#wshnav { margin:0; padding:0;}
ul#wshnav li {padding:6px 0 6px 0; list-style-type:none; margin:0;}
ul#wshnav li.wsh_first {padding:0 0 8px 0;}
ul#wshnav ul.subnav {margin:0; padding:0;}
ul#wshnav ul.subnav li {padding:3px 0 0 20px; border:0px;}
ul#wshnav ul.subnav a {font-size:0.9em; line-height:0.9em; font-weight: normal;}
#wshnav a {font-weight:bold; color:#666; text-decoration:none;}
#wshnav a:hover {text-decoration:underline; color:#000;}
#wshnav a.selected {color:#000;}

/* DATA TABLES */
.dataTable { }
.dataTable td { border-bottom: 1px solid #ddd; }
.dataTable td, .dataTable th { padding: 5px 8px; }
.dataTable th { vertical-align:bottom; }
.dataTable caption a { color: #fff; }
.dataTableBottom td { border-bottom: 0px;}
/* to get rid of bottom line on tables, uncomment: */
/* td.dataTableBottom {border-bottom:0;} */
.dataTable .total td { font-weight: bold; }
.dataTable .special td { color: #CC9900; }
.dataTable .nostyle { border:0;vertical-align:top; }
.nostyle td { border:0; padding:2px; margin:0; }


/* ALL TABLES */
th, caption {background: #EDEFF4; border-top: 1px solid #D5DFEB; border-bottom: 1px solid #D5DFEB; text-align:left;}
caption { border: 1px solid #D5DFEB; padding: 5px 8px; }
th:first-child {border-left: 1px solid #D5DFEB;}
th:last-child {border-right: 1px solid #D5DFEB;}
.primary, .primary td, .primarybold, .primarybold td { vertical-align: top; }
.primarybold, .primarybold td { font-weight: bold; }
.alternate, .alternate td { background-color: #fff; vertical-align: top; }
  
/* DROP DOWN MENUS */

.wsh_menuselect { background-color: #EDEFF4;
border: 1px solid #D5DFEB;
padding: 5px 10px;
margin-bottom: 36px;}
.wsh_menuselect form {display: inline;}

/* Used on Dividends for the Calculator Block */
.focus { font-size: 12px; font-weight: bold; color: #000; border: 1px solid #000;}


/* HOME PAGE */
h3.wsh_home { padding: 0 0 5px 0; margin: 10px 0 5px 0; font-size: 13px; font-weight: bold; color: #333; }
h3 span { font-size: 11px; float: right;}
.wsh_minichart {text-align: center; }
.wsh_minichart img {background-color: #EDEFF4;}
.wsh_minichart form {display: inline;}
.wsh_minichart label {font-size: 11px;}
.subscribe-more span {font-size: 14px;}
.releases {float: left; width: 60%;}
.events {clear: both;}

.col1 {float: left; width: 58%; margin-right: 5%;}
.col2 {float: right; width: 36%;}
.homepage-sidebarVideo { background: #e0e0e0; width: 100%; height: 115px; margin-top:1em;}
.ndq-newfont { color:red; }

.box {margin: 6px 0 30px 15px; border-bottom: 1px solid #E2E2E2; font-size: 12px;}
.box h3 {margin-top: 0; font-size: 12px; border-top: 2px solid #E2E2E2; border-bottom: 1px solid #E2E2E2; background: #F2F2F2; padding: 2px 8px; }
.box ul {padding: 8px;}

/* STOCK QUOTE */
.stockBox {float: right; width: 222px;}
#wsh_miniQuote {width:200px; font-size: 12px;}
.wsh_miniQuote_Head { font-weight: bold; margin: 0px 8px; padding: 3px 0; color:#333; border-bottom: 1px solid #D3DFED; font-size: 12px;}
.wsh_miniQuote_Price { font-weight: bold; font-size: 12px;}
.wsh_miniQuote_Label {float: left; width: 92px; margin: 0 0 0 8px; padding: 3px 8px 0 0; color: #666; font-weight: bold; border-bottom: 1px solid #D3DFED;}
.wsh_miniQuote_Label.last, .wsh_miniQuote_Data.last {border:none;} 
.wsh_miniQuote_Data {float: right; width: 76px; text-align: right; margin: 0 8px 0 0; padding: 3px 0 0 8px; color: #666; border-bottom: 1px solid #D3DFED;}
.wsh_miniQuote_Disc {padding: 0 0 10px 8px; text-align:center; font-size: 11px;}
.wsh_miniQuote_Date {padding: 10px 0 5px 8px; font-size: 11px;}
/* Valuation Changes up or down (Calculator, Stock quote, etc.) 
.pricedown { color: #900; }
.priceup{ color: #090; }
*/
/* Stock quote tabs */
ul.tabs {margin: 0 ; padding: 0; float: left; list-style: none; height: 25px; /*--Set height of tabs--*/ 
	border-bottom: 1px solid #D5DFEB;
	border-left: 1px solid #D5DFEB;
	width: 100%;
}
ul.tabs li { float: left; margin: 0 !important; padding: 0; height: 24px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 24px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #D5DFEB;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #fff; 
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1em;
	padding: 0 16px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {
	background: #ddd;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #EDEFF4;
	border-bottom: 1px solid #EDEFF4; /*--Makes the active tab look like it's connected with its content--*/	
}

.tab_container {
	border: 1px solid #D5DFEB;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #EDEFF4;
}
.tab_content {
	padding: 10px;
	font-size: 1.2em;
}

/* EXPAND/COLLAPSE (used on FAQ, Document  Display, Bios & Results)  */
.wsh_expCol_Title {border-bottom: 1px solid #ddd; }
.wsh_expCol_Title a {cursor: pointer;}
.wsh_expCol_Title_Off {padding: 5px 5px 0 0; clear: both; background-color: none;}
.wsh_expCol_Content  {padding: 8px 26px; border-bottom: 1px solid #ddd; overflow:auto;}
.wsh_expCol_Content_Bottom { padding: 8px 26px 15px 26px;}
.wsh_expCol_All {text-align: right; padding-bottom: 5px;}
.wsh_expCol_All a {text-decoration: none;}
.wsh_expCol_All img, .wsh_expCol_Title img {vertical-align: middle; padding-right: 5px;}
img.wsh_expCol {float: left; padding: 10px 5px 8px 0; vertical-align: middle;}
.wsh_expCol_Img {float: left; vertical-align: middle; width: 21px; }
.wsh_expCol_Img a {cursor: pointer;}
.wsh_expCol_Sec {margin-left: 21px; padding: 8px 8px 8px 5px;}
.wsh_expCol_Sec_NoMargin { padding: 8px 8px 8px 0;}
.wsh_expCol_Sec a {cursor: pointer;}

/* GOVERNANCE */
.wsh_bioPic {float: right; padding: 0 0 0 15px;}
.wsh_commMem {padding: 3px 0 3px 0;}
.wsh_commMem img {float: left; padding-right: 5px; vertical-align: middle; }
.wsh_commMem_Duty {float: left;}
.wsh_comm_Attend {padding: 3px 0 3px 15px; }
.wsh_bioIndent {margin-left: 21px}
/* Committees page */
td.wsh_expCol_Content {	padding: 8px 24px;} 
/* Document Display */
#wsh_govDoc  ol, #wsh_govDoc  ul {margin-bottom: .5em;} 
#wsh_govDoc  li { padding-top: 5px; padding-bottom: 5px;}
#wsh_govDoc ol.upper li {list-style-type:upper-alpha;}
#wsh_govDoc ol.number ol.lower li, #wsh_govDoc ol.lower li {list-style-type: lower-alpha;}
#wsh_govDoc ol.number ul li {list-style-type: disc;}
#wsh_govDoc ol.number li {list-style-type: decimal;}

/* PRESS RELEASES */
h5.wsh_news { background: #ECEFF5; border-top: 1px solid #94A3C4; border-bottom: 1px solid #94A3C4;  font-size: 11px; margin: 0 0 10px; padding: 5px 8px; }
#wsh_newsList .wsh_summary {margin: 0; padding: 8px 8px 0 0;} 
#wsh_newsList .wsh_more {padding: 5px 5px 8px 0; text-align: right;}
#wsh_newsList .filesize {padding: 5px; text-align: right;}
#wsh_newsList .wsh_file_Type {padding-right: 5px;}
#wsh_newsList .wsh_briefcase {padding-right: 8px; text-align: right; }
#wsh_newsList .wsh_briefcase img {vertical-align: text-top;}

/* EVENTS*/
#wsh_eventsList .wsh_add {margin: 0; padding: 0;} 
#wsh_eventsList .wsh_reminder {margin: 0; padding: 5px 0; font-size: 11px;}
#wsh_eventDetails .wsh_listen {display: block; height: 20px;}
#wsh_eventDetails .wsh_listen img {float: left; padding-right: 5px; vertical-align: top;}
#wsh_eventDetails .wsh_files {display: block; padding: 5px 0; height: 20px;}
#wsh_eventDetails .wsh_files img {padding-right: 5px; vertical-align: middle;}
#wsh_eventDetails .wsh_files .dataTable img {padding-right: 5px; vertical-align: middle;}
#wsh_eventDetails .wsh_contact {display: block;}

/* SEC */
#wsh_secList th {white-space:nowrap;}

#NewsAlert, #SECAlerts, #WebcastAlerts, #StockAlerts {margin-bottom: 15px;}

/* 	QUARTERLY RESULTS */
#wsh_Results h3 {border-bottom: 1px solid #ddd ;margin-top: 25px } 
#wsh_Results td {padding-top: 5px;}
#wsh_Results .wsh_expCol_Title {clear: left;} 
#wsh_Results .wsh_icon {padding-right: 5px;}

/* ANNUAL/PROXY */
.wsh_ar_Box {border:1px solid #ccc; padding:8px;}
#wsh_ar_Archives img.wsh_view {float: left; padding-right: 5px; vertical-align: baseline;}

/* FAQS */
.wsh_faqIndent {margin-left: 21px}

/* CONTACT FORMS (used on event reg, contact us, confirm0 */
#wsh_ContactInfo td {padding: 5px 5px 5px 0; vertical-align:top;}
#wsh_ContactInfo .wsh_emailLabel {font-weight: bold; line-height: 20px;}
.optional { font-size:x-small; color:#888888;}
#DocumentID_Note {height: 0;}
/* SEARCH RESULTS */
#wsh_search_Results th {white-space:nowrap;}

/* SHAREHOLDER TOOLS */
#wsh_toolbar {}
#wsh_toolbar ul {margin: 0; padding: 0;}
#wsh_toolbar ul li {padding:0; margin: 0; list-style-type: none;}
#wsh_toolbar a { padding-left: 25px; vertical-align: middle; text-decoration: none; height: 25px; line-height: 25px; display:inline-block;}
#wsh_toolbar a.briefcase {background: url('../images/briefcase.png') no-repeat left center; }
#wsh_toolbar a.request {background: url('../images/folder_page.png') no-repeat left center;}
#wsh_toolbar a.releases {background: url('../images/newspaper.png') no-repeat left center;}
#wsh_toolbar a.alerts {background: url('../images/email.png') no-repeat left center;}
#wsh_toolbar a.download {background: url('../images/page_white_put.png') no-repeat left center;}
#wsh_toolbar a.snapshot {background: url('../images/chart_bar.png') no-repeat left center;}
#wsh_toolbar a.faq {background: url('../images/icon_info.gif') no-repeat left center;}
#wsh_toolbar a.stockquote {background: url('../images/icons-snapshot.gif') no-repeat left center;}
#wsh_toolbar a.rss {background: url('../images/rss.gif') no-repeat left center;}
#wsh_toolbar a.contact {background: url('../images/smartphone.png') no-repeat left center;}

img.icon_webcast {padding-left: 3px;}


/* DISCLAIMERS */
.disclaimer { font-size: 11px; color: #999;}
.disclaimer.footnote { font-size: 10px; width: width: 730px;}
.wsh_briefcaseLegend { padding: 10px 0; text-align: right;}
.wsh_briefcaseLegend img {vertical-align: middle;}
.wsh_briefcaseIcon {vertical-align: bottom;}
/* ERROR HANDLING */
.error, .required { color: #f00; }
.warn { color: #f60; }
label.error { font-weight: bolder; }

/* FILESIZE */
.filesize { font-size: 11px; color: #666; }

/* FORM */
#pg-alerts label, #wsh_ContactInfo label, #pg-InvestorKit label, #pg-donotsend label, #pg-search label, #pg-login label, #pg-eventdetail label,  #pg-DoNotSend label, #pg-donotsend label {display: inline;}
.submit  {
	border-style: solid;
	border-width: 1px;
	border-color: #D9DFEA #0E1F5B #0E1F5B #D9DFEA;
	background-color: #3B5998;
	color: white;
	padding: 2px 15px 3px 15px;
	text-align: center;
}
#pg-InvestorKit fieldset {background: none; border: 0; padding: 0; margin: 0;}
#pg-InvestorKit ul.materials ,#pg-InvestorKit ul.materials li {margin: 0; padding: 0;}
#pg-InvestorKit ul.materials li {list-style-type: none;}

.wsh_searchBox {width: 250px; color: #aaa;}

.wshSearch {
	position: relative;
}

.wshSearch span {
    border: 1px solid #ddd;
    display: inline-block;
    padding: 1px 0 2px;
    position: relative;
}
.wshSearch span.hide {display: none;}

.wshSearch input {
	border: 0 none;
    margin: 0 0px 0 5px;
    outline: medium none;
    padding: 1px 5px 2px 0
}

.wshSearch button {
	background-color: #FFFFFF;
    background-image: url("../images/vOykDL15P0R.png");
    background-position: -81px -38px;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    height: 19px;
    padding: 0;
    right: 0;
    top: 0;
    width: 22px;
	position: relative;
}

#CompareSelector { margin: 0; padding-top: 5px; padding-bottom: 5px; background-color: #eee; border: 1px solid #ccc;}

/* CHART LOADING IMAGE */
img.chart { background: transparent url('/common/images/ani-LoadingChart.gif') center center no-repeat;}

/* GENERAL STYLES */
.wsh_bold {font-weight: bold;}
.wsh_nowrap {white-space:nowrap;}
.wsh_alignL {text-align: left;}
.wsh_alignC {text-align: center;}
.wsh_alignR {text-align: right;}
.wsh_valignT {vertical-align: top;}
.wsh_valignM {vertical-align: middle;}
.wsh_valignB {vertical-align: bottom;}
.wsh_valignBL {vertical-align: baseline;}
.wsh_noTxtDec, .wsh_noTxtDec a, .wsh_noTxtDec img {text-decoration: none;}
.wsh_txtUL {text-decoration: underline;}
.wsh_txtCap {text-transform: capitalize;}
.wsh_noDisplay {display: none;}
.wsh_inline {display: none;}
.wsh_floatL {float: left;}
.wsh_floatR {float: right;}
.wsh_cursorPointer {cursor: pointer;}
.wsh_cursorAuto {cursor: auto;}
.wsh_noborder { border:0 !important; }
.wsh_grayline { border-bottom:1px solid #E2E2E2; }

/* SPACING */
.wsh_p0 {padding: 0;}
.wsh_p5 {padding: 5px;}
.wsh_p10 {padding: 10px;}
.wsh_p15 {padding: 15px;}
.wsh_p20 {padding: 20px;}

.wsh_pt0 {padding-top: 0;}
.wsh_pt5 {padding-top: 5px;}
.wsh_pt10 {padding-top: 10px;}
.wsh_pt15 {padding-top: 15px;}
.wsh_pt20 {padding-top: 20px;}

.wsh_pr0 {padding-right: 0;}
.wsh_pr5 {padding-right: 5px;}
.wsh_pr10 {padding-right: 10px;}
.wsh_pr15 {padding-right: 15px;}
.wsh_pr20 {padding-right: 20px;}

.wsh_pb0 {padding-bottom: 0;}
.wsh_pb5 {padding-bottom: 5px;}
.wsh_pb10 {padding-bottom: 10px;}
.wsh_pb15 {padding-bottom: 15px;}
.wsh_pb20 {padding-bottom: 20px;}

.wsh_pl0 {padding-left: 0;}
.wsh_pl5 {padding-left: 5px;}
.wsh_pl10 {padding-left: 10px;}
.wsh_pl15 {padding-left: 15px;}
.wsh_pl20 {padding-left: 20px;}

.wsh_m0 {margin: 0;}
.wsh_m5 {margin: 5px;}
.wsh_m10 {margin: 10px;}
.wsh_m15 {margin: 15px;}
.wsh_m20 {margin: 20px;}

.wsh_mt0 {margin-top: 0;}
.wsh_mt5 {margin-top: 5px;}
.wsh_mt10 {margin-top: 10px;}
.wsh_mt15 {margin-top: 15px;}
.wsh_mt20 {margin-top: 20px;}

.wsh_mr0 {margin-right: 0;}
.wsh_mr5 {margin-right: 5px;}
.wsh_mr10 {margin-right: 10px;}
.wsh_mr15 {margin-right: 15px;}
.wsh_mr20 {margin-right: 20px;}

.wsh_mb0 {margin-bottom: 0;}
.wsh_mb5 {margin-bottom: 5px;}
.wsh_mb10 {margin-bottom: 10px;}
.wsh_mb15 {margin-bottom: 15px;}
.wsh_mb20 {margin-bottom: 20px;}

.wsh_ml0 {margin-left: 0;}
.wsh_ml5 {margin-left: 5px;}
.wsh_ml10 {margin-left: 10px;}
.wsh_ml15 {margin-left: 15px;}
.wsh_ml20 {margin-left: 20px;}

/* Custom */
.investor .about {
	padding: 15px 20px 20px 20px;
	margin: 0;
	border: 1px solid #BFBFBF;
	background-color: #F7F7F7;
	overflow:auto;
}

.investor .intro {
	font-size: 14px;
	line-height: 1.8em;	
}

.investor .ticker {
	font-size: 22px;
	color: #3B5998;
	margin-top: 60px;
}

.investor h3.earnings {
	font-size: 18px;
	color: #3B5998;
}


.investor .releases h4, .investor .events h4 {
	background: #ECEFF5;
	border-top: 1px solid #94A3C4;
	font-size: 11px;
	margin: 0 0 10px;
	padding: 5px 8px;
}

.investor .releases .seeall, .investor .events .seeall {
	float: right;
	margin-top: -29px;
	margin-right: 8px;
}

.investor .releases .news, .investor .events .event {
	padding: 5px 8px;
}

.investor .releases .date, .investor .events .date {
	color: #999;
}


.investor .releases .title, .investor .events .title  {
	font-weight: bold;
}
.investor a.syndication {
	background: transparent url(http://static.ak.fbcdn.net/rsrc.php/v1/yx/r/SSq2mOM05E8.gif) top left no-repeat;
	padding: 0 0 2px 18px;
	line-height: 18px;
}

#pg-home .home-mast-content {
width: 330px;
float: left;
font-size: 16px;
margin-top: 20px;
color: #797979;
line-height: 1.4em;
}

table.prntblns, table.prngen2 {margin-bottom: 50px;}
#pg-releasedetail #main table {margin-bottom: 50px;}